<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Maderarte</title>
    <link rel="icon" href="img/Maderarte2.jpg" type="image/x-icon" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/solid.css" integrity="sha384-r/k8YTFqmlOaqRkZuSiE9trsrDXkh07mRaoGBMoDcmA58OHILZPsk29i2BsFng1B" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/regular.css" integrity="sha384-IG162Tfx2WTn//TRUi9ahZHsz47lNKzYOp0b6Vv8qltVlPkub2yj9TVwzNck6GEF" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/brands.css" integrity="sha384-BKw0P+CQz9xmby+uplDwp82Py8x1xtYPK3ORn/ZSoe6Dk3ETP59WCDnX+fI1XCKK" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/fontawesome.css" integrity="sha384-4aon80D8rXCGx9ayDt85LbyUHeMWd3UiBaWliBlJ53yzm9hqN21A+o1pqoyK04h+" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
</head>
<body id="home" >
    <div class="color">
            
        <header class="container ">
                <div class="bg-lg"></div>
                
                <div class="animacao-menu col-12">            
                       <nav class="list-unstyled" id="menu">
                           <ul>
                               <li class="inicio "><a href="#"></a>Início</li>
                               <li class="clientes b-left"><a href="#"></a>Clientes</li>
                               <li class="quemsomos b-left"><a href="#"></a>Quem Somos</li>
                               <li class="produtos b-left"><a href="#"></a>Produtos</li>
                           </ul>
                           
                       </nav>
                </div>
                <div>
                    <img src="img/logo.jpg" alt="" class=" logo col-12 col-sm-12 ">
                </div>
                    
        </header>
        
    </div>
    <div class="container">
        <ol class="col-12S">
            <li class="circulo p-circulo"></li>
            <li class="circulo p-circulo1"></li>
            <li class="circulo p-circulo2"></li>
        </ol>
    </div>
</body>
</html>